### Method

# GLib KeyFile get_start_group

since: 2.6

#### Declaration

    gchar*
    g_key_file_get_start_group (
      GKeyFile* key_file
    )

#### Description

Returns the name of the start group of the file.

Available since: 2.6

#### Return value

Type: `gchar*`

The start group of the key file.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.